# This file created by conda-build 3.18.11
# ------------------------------------------------

package:
    name: daal
    version: '2020.1'
source:
    -   folder: mkl
        url: https://anaconda.org/intel/mkl/2020.1/download/linux-64/mkl-2020.1-intel_217.tar.bz2
    -   folder: mkl-devel
        url: https://anaconda.org/intel/mkl-devel/2020.1/download/linux-64/mkl-devel-2020.1-intel_217.tar.bz2
    -   folder: mkl-include
        url: https://anaconda.org/intel/mkl-include/2020.1/download/linux-64/mkl-include-2020.1-intel_217.tar.bz2
    -   folder: intel-openmp
        url: https://anaconda.org/intel/intel-openmp/2020.1/download/linux-64/intel-openmp-2020.1-intel_217.tar.bz2
    -   folder: daal
        url: https://anaconda.org/intel/daal/2020.1/download/linux-64/daal-2020.1-intel_217.tar.bz2
    -   folder: daal-include
        url: https://anaconda.org/intel/daal-include/2020.1/download/linux-64/daal-include-2020.1-intel_217.tar.bz2
    -   folder: daal-static
        url: https://anaconda.org/intel/daal-static/2020.1/download/linux-64/daal-static-2020.1-intel_217.tar.bz2
    -   folder: daal-devel
        url: https://anaconda.org/intel/daal-devel/2020.1/download/linux-64/daal-devel-2020.1-intel_217.tar.bz2
build:
    missing_dso_whitelist:
        - /lib*/ld-linux.so.2
        - /lib*/libc.so.6
        - /lib*/libdl.so.2
        - /lib*/libgcc_s.so.1
        - /lib*/libm.so.6
        - /lib*/libpthread.so.0
        - /lib64/ld-linux-x86-64.so.2
        - /usr/lib/libstdc++.so.6
        - /usr/lib64/libstdc++.so.6
        - C:\Windows\System32\WINTRUST.dll
        - lib/libgcc_s.so.1
        - libcoi_device.so.0
        - libiomp5.so
    number: 217
    string: '217'
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - tbb 2020.0 hfd86e86_0
    run:
        - tbb 2020.*
about:
    summary: DAAL runtime libraries
extra:
    copy_test_source_files: true
    final: true
